Subject: Re: Silly Week Article - Arctic Corsair by Karl W Branson
From: "Submissions for ARC" <[email-masked]>
To: "Karl W Branson" <[email-masked]>
Date: Sun, 30 Dec 2007 14:32:05 -0800

Gallery Template #05
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Karl W Branson 
  To: [email-masked] 
  Sent: Saturday, December 29, 2007 1:54 PM
  Subject: Silly Week Article - Arctic Corsair by Karl W Branson

   

  "1/142 Revell Fishing Trawler - Arctic Corsair" 

  by "Karl W Branson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my model of the Revell 1/142 scale fishing trawler the 'Arctic Corsair'. This kit has been previously released as the 'Spy Trawler' and possibly under other names as well. The kit actually bears only a passing resemblance to the actual Arctic Corsair; the kit has a single bridge level and a symmetric boat deck - the actual vessel has a double level bridge and an asymmetric boat deck along with a number of other differences. The Arctic Corsair was a 'side winder' type trawler (meaning the fishing nets go over the side) and was built at Beverley Ship Yards, East Yorkshire in 1960. She sailed from the port of Hull as part of one of the largest fishing fleet in the world; the Arctic Corsair is now open as a museum not too far from where I live.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  I started this model with the intention of just building it out of the box and ignoring the differences, but I just could not bring myself to leave it as was. I constructed the hull, deck, crew accommodation and the forecastle as per the kit. The boat deck was then modified to give the port side a straight edge that follows the line of the hull. The next major bit of work was to modify the bridge. I had to scratch build the lower bridge (this was the Captains cabin and the bond store) and then create a new Bridge Deck. The kit's Wheel House was modified and installed on to the Bridge Deck and a new Chart Room was scratch built and installed behind the Wheel House. The kit funnel was too narrow so had to be made wider and installed on a scratch built enclosure behind the Chart Room.

  Most of the deck fittings required Modification. The Breakwater and a new winch were fabricated to go on the Forecastle. Both of the masts had to be modified and the rear mast re-located to its correct position; a number of ladders had to be scratch built as the kit does not include any. I re-used the kit's hand rails as I didn't fancy scratch building them; they are however a bit too thick for the scale.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting was done using Humbrol Enamels over Halfords White auto primer, When the ship was at sea, there would be numerous rust streaks across the hull, however the Arctic Corsair as it is now is in immaculate condition so I choose to represent my model as the Museum is - nice and clean. The white areas are the auto primer with a top coat of Klear. The lower hull is #70 Brick Red and upper hull #85 Coal Black, both with a top coat of Klear. The deck is a mixture of browns to try to simulate a wooden deck and the inside of the hull is a mixture of #60 Matt Scarlet and #100 Matt Red Brown. The last thing to do was to apply decals and seal them in with another coat of Johnsons Klear.

  As this was a gift for my father on his 60th birthday, I mounted the ship on to a wooden plinth and then made a cover out of sheet Perspex cut to size and glued together using EMA Plastic weld.

  Thanks for looking.

  Karl

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © by "Karl W Branson"